Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:46:28 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc chand                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chand Bot:  Hi Chand ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643806224 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504517558            12:30 PM, 24th Mar                   Mohammad                   Hi Chand, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            12:32 PM, 24th Mar                     chand                    Regarding my order           12:32 PM, 24th Mar                     chand                    9643806224           12:32 PM, 24th Mar                     chand                    Update please           12:32 PM, 24th Mar                   Mohammad                   I can see that you have contacted us regarding this order 9643806224 ?           12:32 PM, 24th Mar                     chand                    Yes           12:32 PM, 24th Mar                     chand                    I have paid on 20/3           12:33 PM, 24th Mar                   Mohammad                   Please allow me to check it for you.            12:33 PM, 24th Mar                   Mohammad                   i am checking it           12:40 PM, 24th Mar                   Mohammad                   The order is still not ready           12:41 PM, 24th Mar                   Mohammad                   I need to check it with the warehouse and i will update you on [email-masked]           12:41 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:41 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295452